<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Exercice3</title>
    </head>

    <body>
        <input type="button" id="BtnAfficher" value="Afficher le texte">
        <div id="message"></div>
        <script src="js/jquery-3.4.1.js"></script>
        <script src="js/script.js"></script>
    </body>

</html>